Subject: New Reply Received - offensively impolite (bad-mannered) , inappropiate behavior of Centre point staff in Oasis mall Sharjah.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Jan 2023 11:44:06 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  offensively impolite (bad-mannered) , inappropiate behavior of Centre point staff in Oasis mall Sharjah.  Ticket comment <div>Dear Jawa Antakli. </div>
<div>Thank you for quick response to my letter. I do accept your apology.</div>
<div> I hope appropriate actions will be taken ( in accordance with Centre  Point management rules ) regarding these two fellows . You know better than me how important behavioural skills in trade market.</div>
<div> I trust I will not experience impolite , unprofessional behaviour  in future.</div>
<div> Best regards.</div>
<div>  Dr. Tunzala.<br><br><div dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Dec 2022, at 4:24 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5525091</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5525091<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Jawa Antakli : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tounzal,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>Please accept our apologies for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We know that this is not the ideal experience for you while shopping with us, but we would like to inform you that necessary actions will be taken not to repeat this mistake again.<br><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply to the basic standards.<br><br>Your feedback is important for us to raise the quality of our services, we thank you for sharing it with us and we will always work to improve the level of service to meet your expectations.<br><br>We thank you for your patience and we are looking forward to serve you later.<br><br>We are happy to help, feel free to contact us if you have any other questions.<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5525091